.border-10{border-radius: 10px;}
.border-20{border-radius: 20px;}
.text-justify{text-align: justify!important}
.font-14{font-size: 14px}
.fw-400{font-weight: 400}
.lh-18{line-height: 18px;}
.abtts p{text-align: justify!important;font-size: 18px!important}
.boxsbg span{padding: 5px;background-color: #b0d3fc;border-radius: 50%}
.grt-causes-support{padding: 60px 0px;}
.grt-section-title h2 {
  color: #123555;
  font-size: 45px;
}
.grt-section-title {
  position: relative;
  z-index: 99;
  margin-bottom: 30px;
} 
.grt-section-title .grt-sub-title {
 position: relative;
  font-size: 14px;
  font-weight: 500;
  border: 1px solid #ce2b16;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 18px;
  font-family: "Quicksand", sans-serif;
  display: inline-block;
  color: #ce2b16;
  padding: 6px 16px;
  border-radius: 35px;
  background-color: #ecf4fb;
  letter-spacing: 1px;
}
.grt-causes-support-box {
  opacity: 1;
  transform: none;
  animation-duration: .3s;
  transition-duration: .3s;
  transition-property: all;
  transition-timing-function: cubic-bezier(.4,0,.2,1);
  transition-duration: .15s;
    padding: 1rem 1rem 0.8rem 1rem;
  --tw-bg-opacity: 1;
  background-color: rgb(255, 255, 255);
  --tw-border-opacity: 1;
  min-height: 175px;
  border-radius: .75rem;
  margin-bottom: 30px;
  border: 1px solid #c3cee3;
}
.grt-causes-support-box:hover {
  box-shadow: 0 0 60px -12px rgb(13, 63, 133);
}
.grt-causes-support-box .icon svg{color: #2e83e6;}
.grt-causes-support-box .icon {
  width: 55px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  border-radius: 20px;margin-bottom: 20px;
  background-color: #e7f1fe;
}
.grt-causes-support-box:hover .icon { color: #fff;
  background-color: #2e83e6;
}

.grt-causes-support-box:hover .icon svg{color: #fff;}
 
.grt-causes-support-box .content .title {
  font-size: 20px;padding-bottom: 0px;
  margin-bottom: 10px;
  font-weight: 600;
}
.grt-causes-support-box .content p {
  font-size: 16px;
}

.indwesrv .grt-causes-support-box {padding:20px 5px;text-align: center;min-height: 144px;}
.indwesrv .grt-causes-support-box .icon svg{color: #2e83e6;}
.indwesrv .grt-causes-support-box .icon {
   width: 55px;
  height: 55px;
  line-height: 55px;
  text-align: center;margin: auto;
  border-radius: 20px;margin-bottom: 20px;
  background-color: #e7f1fe;
}
.indwesrv .grt-causes-support-box:hover .icon { color: #fff;
  background-color: #2e83e6;
}

.indwesrv .grt-causes-support-box:hover .icon svg{color: #fff;}
 
.indwesrv .grt-causes-support-box .content .title {
  font-size: 16px;
  font-weight: 600;
}
.indwesrv .grt-causes-support-box .content p {
  font-size: 16px;
}

.connicons ul li{color: #fff!important}
.connicons ul li a{color: #fff!important}
.connicons .fa{margin-right: 10px;color: #fff}


.cuntr .grt-causes-support-box .content .title { 
  margin-bottom: 2px; 
}

.cuntr .grt-causes-support-box {
  opacity: 1;
  transform: none;
  animation-duration: .3s;
  transition-duration: .3s;
  transition-property: all;
  transition-timing-function: cubic-bezier(.4,0,.2,1);
  transition-duration: .15s;
    padding: 1rem 1rem 0.8rem 1rem;
  --tw-bg-opacity: 1;
  background-color: rgb(255, 255, 255);
  --tw-border-opacity: 1;
min-height: 90px;
  border-radius: .75rem;
  margin-bottom: 12px;
  border: 1px solid #c3cee3;
}
.cuntr .grt-causes-support-box:hover {
  box-shadow: 0 0 25px -12px rgb(13, 63, 133);
}
.cuntr .grt-causes-support-box .content p {
  font-size: 16px;
  margin-bottom: 0px;text-transform: uppercase;
}
.cuntr .grt-causes-support-box .title a{ 
  margin-bottom: 10px;font-weight: 700; color: #2e83e6;font-size: 30px;
} 
.ourcorstrg{background-color: #123555}
.ourcorstrg .grt-causes-support-box {
  opacity: 1;
  transform: none;
  animation-duration: .3s;
  transition-duration: .3s;
  transition-property: all;
  transition-timing-function: cubic-bezier(.4,0,.2,1);
  transition-duration: .15s;
  padding: 1rem 1rem 0.8rem 1rem;
  --tw-bg-opacity: 1;
  background-color: rgb(255,255,255,0.1);
  --tw-border-opacity: 1;
  min-height: 175px;
  border-radius: .75rem;
  margin-bottom: 30px;color: #fff;
  border: 1px solid #395977;
}

.ourcorstrg .grt-causes-support-box .icon-txt{color: #2e83e6;
  font-size: 44px;
  font-weight: 700;
  margin-bottom: 10px;
  font-family: "Roboto", sans-serif !important;
} 
.ourcorstrg .grt-causes-support-box .content, 
.ourcorstrg .grt-causes-support-box .title {color: #fff;}
.ourcorstrg .grt-causes-support-box .content p {
  font-size: 16px;
  color: #fbdbdb;
}
.ourcorstrg .grt-causes-support-box .content svg {
 position: absolute;
  top: 36%;
  overflow-clip-margin: content-box;
  overflow: hidden;
  right: 0px;
}
.whowesrv .grt-causes-support-box{text-align: center}
.whowesrv .grt-causes-support-box:hover {
  box-shadow: 0 0 20px -12px rgb(13, 63, 133);border: 1px solid #2e83e6;
}
.whowesrv .grt-causes-support-box .content p {
  font-size: 14px;
}
.whowesrv .grt-causes-support-box .icon {
  width: 55px;
  height: 55px;color: #35a0db;
  line-height: 55px;
  text-align: center;
  border-radius: 20px;margin-bottom: 20px;
  background-color: transparent;margin: auto
}
.whowesrv .grt-causes-support-box .icon svg {
  color: #35a0db;
}
.whowesrv .grt-causes-support-box:hover .icon {
}

.main-header__logo a img{width: 275px;
  margin: -2px 0px;
  padding: 0px 0px;
}
 .blogpgn .pagination {
  display: flex;
  justify-content: center;
  list-style: none; /* remove list bullets */
  padding: 0px;
}

.blogpgn .pagination li a {
  display: block; /* let links fill the list item */
  padding: 8px 12px;
  text-decoration: none;
  border: 1px solid gray;background-color: #b5d6fb;
  color: black;  
  margin: 0 4px;
  border-radius: 5px; /* add rounded borders */
}
.blogpgn .pagination li a.active{
   background-color: #0f2e4b;color: #fff;
}
.bbheass ul.boxs{ margin: 0px;padding: 0px}
.bbheass ul li{ list-style: none;
}
.bbheass ul li .txtbox{
  font-size: 18px; 
  text-align: justify;
  background-color: #fff;
  padding: 15px 10px;
  border: 1px solid #b8c7e5;
  color: #0f131c;
  font-weight: 500;
  border-radius: 10px;margin-bottom:10px; 
}
.bbheass ul li .txtbox svg{   height: 40px;
  float: left;
  margin-right: 10px;

}
.bbheass ul.boxs{ margin: 0px;padding: 0px}
.bbheass ul li{ list-style: none;
}
.abttslbl .bbheass p{margin-bottom: 5px}
.abttslbl .bbheass ul li .txtbox{
  font-size: 17px;
  text-align: justify;
  background-color: #fff;
  padding: 8px 10px 0px;
  border: 1px solid #b8c7e5;
  color: #0f131c;
  font-weight: 500;
  border-radius: 10px;
  margin-bottom: 10px;
}
.abttslbl .bbheass ul li .txtbox svg{   height: 40px;
  float: left;
  margin-right: 10px;

}


.btns .btns1{background-color: #974953;
  color:#fff;padding:8px 20px;border-radius:5px;
}
.btns .btns2{background-color: #fff;border: 1px solid #fff;
  color: #000;padding:8px 20px;border-radius:5px;}
    @media (min-width: 320px) and (max-width: 640px) { 
.main-header__logo a img,
.logo-box img{
    width: 225px;
}.grt-section-title .grt-sub-title {
  position: relative;
    font-size: 13px;}
        .indwesrv .grt-causes-support-box {
  padding: 10px 5px;
  text-align: center;
  min-height: 144px;margin-bottom: 10px;
}
         .main-slider-three__item {
    height: auto;
    padding-top: 52px;
    padding-bottom: 15px;
  }
        .main-slider-three__text { 
  font-size: 16px;
  line-height: 24px; 
  margin-bottom: 12px; 
}
        .abttslbl .bbheass p {
  margin-bottom: 5px;
  font-size: 14px;
} 
.abttslbl .bbheass ul li .txtbox svg {
  height: 65px; 
}
         .testimonials-card-three__text {
    font-size: 15px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    line-height: 26px;
  }
         .main-slider-three__title {
    font-size: 22px;
  } 
        .grt-causes-support {
  padding: 40px 0px;
}
        .abtts p {
  text-align: justify !important;
  font-size: 15px !important;
}
          .main-footer__cta {
    padding-top: 1px;
    margin-top: 5px;
  }
          .main-footer__cta__inner {
    margin-top: 0px;
    padding: 20px;
  }
        .footer-widget__text {
  margin-bottom: 5px;
  color: var(--bultax-white, #fff);
  width: 100%;
}
.grt-section-title h2 {
  color: #123555;
  font-size: 26px;
}
        .cuntr .grt-causes-support-box { 
  padding: 1rem 0.5rem 0.8rem 0,5rem;
        }
        .cuntr .grt-causes-support-box .title a { 
  font-size: 26px;
}
        element {
}
.cuntr .grt-causes-support-box .content p {
  font-size: 14px; 
}
}